@font-face {
	font-family: "flaticon2";
	src: url("./flaticon2.eot");
	src: url("./flaticon2.eot?#iefix") format("embedded-opentype"),
	url("./flaticon2.woff") format("woff"),
	url("./flaticon2.ttf") format("truetype"),
	url("./flaticon2.svg#flaticon2") format("svg");
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
				

.flaticon2-back:before {
	content: "\e001";
}
.flaticon2-left-arrow:before {
	content: "\e002";
}
